body, body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
}
a {
  cursor: pointer;
}
#main-container {
  position: absolute;
  width: 158px;
  height: 598px;
  border: solid 1px #646464;
  overflow: hidden;
  background: url(background.jpg);
}
#exit {
  position: relative;
  cursor: pointer;
  width: 160px;
  height: 600px;
  display: block;
  z-index: 10;
  background: transparent;
}
.feature {
  top: 0px;
  left: 0px;
  width: 160px;
  height: 600px;
  position: absolute;
}
.alpha {
  opacity: 0;
}
.small-alpha {
  opacity: 0;
  -ms-transform: scale(0.5, 0.5); /* IE 9 */
  -webkit-transform: scale(0.5, 0.5); /* Safari */
  transform: scale(0.5, 0.5);
}
h1 {
  margin: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  position: absolute;
  line-height: 1.1em;
  color: #6e217d;
}
#frame1 {
  position: absolute;
  left: 0px;
  top: 25px;
  width: 100%;
}
#frame2 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
#paper-mask {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 300px;
  height: 270px;
  overflow: hidden;
/*  background-color: #ffffff;*/
}
#text1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
}
#text2 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
}
#text3 {
  position: absolute;
  left: 0px;
  top: 25px;
  width: 100%;
}
#ballotbox {
  position: absolute;
  left: -30px;
  top: 5px;
  image-rendering: -moz-crisp-edges;
}
#white-paper {
    position: absolute;
    left: 45px;
    top: 70px;
    -ms-transform: rotate(-33deg); /* IE 9 */
    -webkit-transform: rotate(-33deg); /* Chrome, Safari, Opera */
    transform: rotate(-33deg);
}
#green-paper {
    position: absolute;
    left: 61px;
    top: 70px;
    -ms-transform: rotate(33deg); /* IE 9 */
    -webkit-transform: rotate(33deg); /* Chrome, Safari, Opera */
    transform: rotate(33deg);
}
#cta {
  position: absolute;
  left: 13px;
  top: 145px;
}
#legals {
  position: absolute;
  left: 0px;
  top: 0px;
}
